ul#menu{
	display:block;
}

ul#menu li{
	display: inline;
}

.sv_item{
	padding: .5em 0.2em;
	border: 1px solid #c5c5c5;
	border-radius:3px;
	background-color:#e9e9e9;	
	color:#454545;
    font-weight: 200;
	
}

.sv_item a{
	color:#454545;
}

.sv_item:hover, .sv_item:active{
	border: 1px solid #003eff;
	background-color:#007fff;
}

.sv_item a:hover, .sv_item a:active{
	color:#ffffff;
	text-decoration:none;
}